Subject: [EDUC] Re : Re: Re : [April] [Presse] Et si on enseignait vraiment le numérique ?
From: [email-masked]
To: Jean-Christophe Becquet <[email-masked]>
Cc: APRIL <[email-masked]>, educ <[email-masked]>
Date: Wed, 4 Apr 2012 22:22:04 +0200 (CEST)
List-Id: <educ.april.org>

Tu dis tout le monde n'est pas spécialiste de l'éducation.
C'est grave !
Car en réalité la SEULE parole qui s'exprime dans tous 
les médias, c'est précisément celle des spécialistes.
Journalistes et spécialistes de la communication, expert
en tous genres en sciences de l'éducation, sociologues, 
spécialistes du numériques.

Les gens qui sont sur le terrain on ne les entend pas !
Leur parole a été tellement muselée qu'ils n'arrivent même
plus à s'exprimer.

Alors que faut-il faire ?
Entrer dans le jeu et com'muniquer ?
Mais plus tu communiques, plus tu te formates aux règles du
jeu qui visent à instaurer une pensée unique.

L'auteur de l'article du journal Le Monde, j'ai complètement
décrypté sa pensée. 
C'est Bastien Guerry qui m'a dit sur la liste ITIC que l'auteur,
Olivier Ertzscheid, avait écrit une thèse sur les hypertextes. 
Je l'ignorais. Je n'ai fait que déduire, non pas de ses longs
prémisses séduisants : sa pensée (qui n'ont que pour unique
fonction de faire adhérer à sa thèse), mais dans les trois/quatre
lignes de sa conclusion. 
J'ignorais qu'il avait écrit des articles sur "L'hypertexte : haut lieu 
de l'intertexte" et pourtant dans mon post, je me réfère aussi
à l'intertextualité de Julia Kristeva pour déconstruire une
proposition qui consiste à enseigner la publication.

Je n'ai rien contre le fait que l'on apprenne aux mômes à
publier, je l'ai toujours fait. Mais franchement, ce n'est pas
le coeur du sujet.

En cette période actuelle électorale qui peut faire bouger les lignes
force est de constater l'existence de deux projets disjoints :

- celui minoritaire, en termes d'audience médiatique : généraliser 
l'enseignement de l'informatique sous la forme d'une discipline scolaire, 
notamment au lycée ;
- celui du Rapport parlementaire, cité dans mon précédent message,
qui oscille entre un enseignement du numérique orienté usages
sociaux, complémentaire ou pas d'un B2i rénové, notamment en lycée.

Le deuxième projet, c'est essentiellement celui du PS et de l'UMP.

> Que l'article soit perfectible tant sur sa forme que sur son contenu, 
> j'en conviens mais faut-il s'interdire de le diffuser alors qu'il 
> adresse de manière accessible un grand nombre de sujets que nous défendons ?

Jean-Christophe,

Pourquoi dis-tu que je veux interdire de le diffuser ?
Je ne veux pas interdire de le diffuser, je ne veux pas que l'on
m'interdise de le critiquer.

PS : Voilà le texte de présentation de la conférence que Stallman
donna à l'université d'Avignon. C'est l'un des rares textes que 
j'ai lu ces derniers temps qui ouvre une critique du numérique :

"A travers le monde, on constate en effet la mise en place de politiques 
destinées à réduire, sinon éliminer, la fracture numérique sous l'hypothèse 
que l'accès aux nouvelles technologies de l'information et de la communication 
est invariablement une bonne chose et qu'il faut donc en garantir l’accès 
au plus grand nombre. Cela est indéniablement vrai au premier abord tant 
les applications pratiques de ces technologies rendent des services dont 
il serait autrement impossible de bénéficier. Cependant, en déplaçant la 
réflexion vers les Droits de l'Homme, vers la protection de la vie privée 
ou vers la Liberté, savoir si transformer nos sociétés en sociétés numériques 
constitue un progrès n'est pas une question triviale. Richard Stallman nous 
montrera que la réponse à cette question, tout de même fondamentale, dépend 
largement du type de société numérique que l'on cherche à bâtir."
http://www.univ-avignon.fr/fr/actualites/singleview/article/171/societe-numerique-libre-rms.html
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ